<?php
// Japanese keyword resource file.
// This file is UTF-8 encoded.
	$this->ouput_encode = 'EUC-JP';
	$this->sysW['form_error_message'] = '入力内容にエラーが発生しました';
	$this->sysW['form_insert_confirm_message'] = 'この内容で登録しますか？';
	$this->sysW['form_insert_message'] = '登録しました';
	$this->sysW['form_update_confirm_message'] = 'この内容で更新しますか？';
	$this->sysW['form_update_message'] = '更新しました';
	$this->sysW['form_delete_message'] = '削除しました';
	$this->sysW['top'] = 'トップ';
	$this->sysW['reset'] = 'リセット';
	$this->sysW['prev'] = '前の';
	$this->sysW['next'] = '次の';
	$this->sysW['records'] = '件';
	$this->sysW['pages'] = 'ページ';
	$this->sysW['first_page'] = '先頭のページ';
	$this->sysW['last_page'] = '最後のページ';
	$this->sysW['image'] = '画像';
	$this->sysW['search'] = '検索';
	
	
	mb_convert_variables($this->ouput_encode,'UTF-8',$this->sysW);
?>
